ReferenceAPIsOry Identities APIidentity
Create an Identity
Create an [identity](https://www.ory.com/docs/kratos/concepts/identity-user-model). This endpoint can also be used to
POST /admin/identities
Create an identity. This endpoint can also be used to import credentials for instance passwords, social sign in configurations, or multifactor methods.
Operation ID: createIdentity Tag: identity
Request body
Content-Type: application/json
Type: object
Schema: createIdentityBody, see the Ory Identities API schemas reference for the full type.
Responses
| Status | Description | Body |
|---|---|---|
| 201 | identity | application/json, object |
| 400 | errorGeneric | application/json, object |
| 409 | errorGeneric | application/json, object |
| default | errorGeneric | application/json, object |
Security
oryAccessToken
Generated from /tmp/kratos-api.json at build time.